call center instal

Discussion in 'General' started by Sensorium, Aug 17, 2008.

  1. Sensorium

    Joined:
    Aug 17, 2008
    Messages:
    2
    Likes Received:
    0
    i have a problen wen i install the call center modul i became the massage <Menu for module is not defined> can annyone help me ?
     
  2. rafaelantoniolr

    Joined:
    Jul 6, 2008
    Messages:
    54
    Likes Received:
    0
    hi sensorium

    the problem is:

    tha last versio of elastix is 1.1-8.

    i tested call center 1.1 on version 1.1-6 and 1.1-7. and the call center module: call_center1.1-1.tar.gz the problem is on web because the page show call center 1.1 and file is call_center_1.0-1.tar.gz, and not call_center_1.1-1.tar.gz if you need this send email rafaelantoniolr@yahoo.com

    RAFAEL LEON
     
  3. bobsnoopy

    Joined:
    Aug 18, 2008
    Messages:
    2
    Likes Received:
    0
    To download 1.1 when sourceforge page comes up change the 0 in call_center_1.0-1 to call_center_1.1-1 in the address line "http://sourceforge.net/project/downloading.php?groupname=elastix&filename=call_center_1.0-1.tar.gz&use_mirror=voxel"
    it will then download 1.1 instead of 1.0-1
     
  4. rafael

    Joined:
    May 14, 2007
    Messages:
    1,454
    Likes Received:
    1
    Thank you Rafael for reporting this error, it is fix right now.

    Regards,

    rafael
     
  5. cmrahman

    Joined:
    Jul 21, 2008
    Messages:
    47
    Likes Received:
    0
    Are we suppose to install 1.0 version first and then upgrade to 1.1 ? or 1.1 direct install will do the job?
     
  6. rafaelantoniolr

    Joined:
    Jul 6, 2008
    Messages:
    54
    Likes Received:
    0
    Install Elastix 1.0 with call center 1.0
    Install Elastxi 1.1 with call center 1.1

    Don't make hybrid.

    RAFAEL LEON
     
  7. cmrahman

    Joined:
    Jul 21, 2008
    Messages:
    47
    Likes Received:
    0
    Thanks for the answer. I have 1.1-6 as elastix and 1.1 for callcenter module.
    I am able to see the queue under ingoing call. When I have created the agent, I gave 4 digit number. The problem I am having is I don't know where I need configure to say agent 5001 need to be in queue 6578. Any idea? Right now I can login to the callcenter but I am not assigned to any queue. When ever I call the queue, it doesn't send to the agent. Let me know if I need to expalin

    Thanks
    CM
     
  8. cmrahman

    Joined:
    Jul 21, 2008
    Messages:
    47
    Likes Received:
    0
    I have solved my problem. The problem is I have to add the agent in the queue with a A infront of the agent number. This is a major documentation problem. Nobody has how to here.
    Whats up with that?

    CM:p
     
  9. aliarjmandi

    Joined:
    Aug 20, 2008
    Messages:
    11
    Likes Received:
    0
    Hi friend
    I am beginner in elastix . I try to install Call center module from System/Load Module/.. but after click on save button i receive this error :
    Menu for module is not defined

    Please help me .
    Thank you
     
  10. cmrahman

    Joined:
    Jul 21, 2008
    Messages:
    47
    Likes Received:
    0
    Hi Ali,

    Which version elastix are you using? Which version callmanager module did you download?

    I think your problem is you are not pointing the module by clicking browse button. click that button and then point to the callmanager module that you have downloaded.

    Let me know.

    Thanks

    CM
     
  11. aliarjmandi

    Joined:
    Aug 20, 2008
    Messages:
    11
    Likes Received:
    0
    Hi
    I use Elastix 1.1-8 and also download call_center_1.0-1.tar.gz .
    I copy to my root folder but i give this error :
    Menu for module is not defined
     
  12. Sensorium

    Joined:
    Aug 17, 2008
    Messages:
    2
    Likes Received:
    0
    ok i have install the call center module and i became the massage in the browser <Error: the server returned the following HTTP status: 0 Received:>
     
  13. rafaelantoniolr

    Joined:
    Jul 6, 2008
    Messages:
    54
    Likes Received:
    0
    Remember:

    Only install callcenter 1.0 with elastix 1.0-x
    Only install callcenter 1.1 with elastix 1.1-x

    Only use FireFix 2.0. Don't use firefox 3.0 or Internet explorer any version.

    Rafael LEON
     

Share This Page